@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&family=Signika&family=Yanone+Kaffeesatz:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=DM+Sans&family=Hind&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Passion+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders+Stencil+Text&family=Changa:wght@500&display=swap');
body{
	font-family: 'Signika', sans-serif;
	font-size:16px;
	
	}
h1{
	font-family: 'Oswald', sans-serif;
	}
h2{
	font-family: 'Oswald', sans-serif;
	}
h3{
	font-family: 'Oswald', sans-serif;
	}
h4{
	font-family: 'Oswald', sans-serif;
	}
h5{
	font-family: 'Oswald', sans-serif;
	}
h6{
	font-family: 'Oswald', sans-serif;
	}
p{
	font-family: 'Signika', sans-serif;
	}


@media (max-width: 992px) /* @grid-float-breakpoint -1 */
{
    .fixed-top
    {
    position: relative;
    top: auto;
    }
}


.carousel_text{

  position: absolute;
  left: 15%;
  padding: 1.25rem;
  color: #fff;
  
	background: rgba(0,0,0,0.5);
	text-align:start;
	width:30%;
	border-radius:10px;
    top: 50%;
    transform: translateY(-50%);
  
}

.carousel_text h1 {
	color:#f90;
}

.carousel_text p {
	color:#fff;
	
}
.indicators_new [data-bs-target] {
	width:15px;
	height:15px;
	border-radius:50%;
	border:2px solid #f90;
}
.indicators_new .active {
	background-color:#f90;
}
.indicators_two [data-bs-target] {
	width:5px;
	height:5px;
	border-radius:50%;
	border:2px solid #000;
}
.indicators_two .active {
	background-color:#000;
	
}
.indicators_two{
	
	bottom:-25px;
	}

.carousel_button {
		
display: inline-block;
border-radius: 4px;
border:none;
background-color:#f1b002;	
color: #fff;	
text-align: left;	
font-size: 15px;	
padding: 3px 8px 6px 8px;	
transition: all 0.5s;	
cursor: pointer;	
margin: 5px;
}

.carousel_button a{
	color:#FFF;
	}

.carousel_button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.carousel_button span:after {

  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.carousel_button:hover span {
  padding-right: 15px;
}

.carousel_button:hover span:after {
  opacity: 1;
  right: 0;
}	
	
.carousel_button:pressed span {
	background-color:#063;
 
}	
	


@media (max-width: 992px) {
	.carousel_text h1 {
		font-size: 1.25rem;
	}
	.carousel_text p {
		font-size: 0.75rem;
		
	}
}



/*For Mobiles*/
@media (max-width: 768px) {
	.carousel_text{
		display:none;
	}
	.carousel-indicators [data-bs-target] {
		width:10px;
		height:10px;
	}
}

.nav_style{
	background-color:#f1b002; 
	border-bottom:5px solid #FFF;
	font-family: 'Oswald', sans-serif;
	}
.nav_style ul{
	margin-left:30px;	
}

.nav_style form input{
	background-color:#f1ba02;
	border:1px solid #666;
	margin-right:5px;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
	width:100%;
	border-radius:5px;
	color:#666;
	
}
.nav_style form input:focus{
	border:2px solid #FFF;	
	background-color:rgba(255,255,255,1);	
	transition:all 0.8s;
	color:#666;	
}
	
.nav_style form button{
	background:#fff;
	border-color:#fff;
	color:#666;
}
.nav_style form button:hover{	
	background-color:#f1ba02;
	border-color:#666;
	color:#fff;
	
	}
.menu_bottom{
	margin-bottom:90px;
	}
@media (max-width: 992px) /* @grid-float-breakpoint -1 */
{
	.menu_bottom{
	margin-bottom:0px;
	}
}
.menu_link {
	color:#333;
	text-decoration:none;
	display:inline-block;
	padding:0 5px 5px 5px;
	margin:0 5px 0 5px;
	transition: all .5s;
	border-bottom:2px solid rgba(0,0,0,0);
}

.menu_link:hover {
	color:#fff;
	padding:0 5px 0px 5px;
	margin:0 5px 5px 5px;
	border-bottom:2px dotted #fff;
}

.dropdown_menu{
	background:rgba(255,255,255,0.8);
		}
.dropdown_menu a:hover{
	background-color:#f1ba02;
	color:#FFF;
	transition:all 0.5s;
	
	}
		
.body_card {
	text-align:center;
	border:1px solid;
	border-radius:8px;
	padding:10px 5px 5px 5px;
	text-decoration:none;
	background-color:#ededed;
	border-color:#999;
	transition:all .3s;
	transition:opacity 1s;
	padding-top:20px;
	cursor:pointer;
	display:block;
	color:#666;
	margin-top:20px;
	opacity:0;
	background-position:right;	
	}
	
.body_card:hover {
	color:#000;
	background:url(../images/servbg.jpg);
	background-repeat:no-repeat;
	background-position:left;
	border:1px solid;
	border-color:rgba(255,255,255,0);	
	background-color:#dbdbdb;
	box-shadow: 2px 2px 10px #666;	
	transition:all .4s;
	}

.body_card:hover h3 {
	color:#000;
		}
.body_card:hover i {
	color:#003;
		}
.body_card h3{
	color:#F90;
	border-top-color:#F90;
		}
.body_card p{
	text-align:justify;
	}
@media (max-width: 768px) {
	
.body_card i{
		font-size:45px;			
		}
.body_card p {
	font-size:14px;
	}
}
@media (max-width: 992px) {
.our_services_1 h3{
	font-size:20px;
	}	
.our_services_1 p{
	font-size:14px;
	}
	}
.our_services_1{
	opacity:1;}
.our_services_1 p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	}
	
.our_services{
	margin-top:20px;
	text-align:center;
	padding-top:50px;
	padding-bottom:40px;
	font-family: 'Signika', sans-serif;
	font-size:14px;
	color:#666;
	max-width:700px;
	}
.our_services span{
	background-color:#F90;
    height: 1px;
    width: 28%;
    font-size: 28px;
    display: block;
    position: relative;
    margin: 21px auto 18px;	
	}
.our_services span:before{
	position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #ffc300;
    top: -10px;
    border-radius: 30px;
    left: 50%;
    margin-left: -10px;
}
.our_services h3{
	color:#f1b002;
	text-align:center;
	}
.our_services p{
	text-align:center;
	}
	

.serv_fluidtype2{
	background-image:url(../images/servpagebg.jpg);
	background-color:#000;
	background-position:center bottom;
	background-attachment:fixed;
	border-bottom:5px solid #f1b002;

}
.serv_type_1 span{	
	display:inline-block; 
	background-color:#f1b002; 
	width:8px;
	height:30px;
	margin-right:20px;
	}
.serv_type_1 h1{
	color:#f1b002;
	font-size:25px;	
	font-family: 'Oswald', sans-serif;
	}
.serv_type_1 i{
	color:#fff;
	display:block;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.serv_type_1{
	padding:30px;
	color:#FFF;	
	font-family: 'Signika', sans-serif;
	font-size:14px;
	cursor:pointer;
	text-align:justify;
	margin-bottom:15px;
	margin-right:5px;
	border:1px solid  rgba(255,255,255,0.3);
	background-color:rgba(0,0,0,0.3);	
	border-radius:10px;
	}
.serv_type_1 p{
	
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	}
.serv_type_1:hover{
	box-shadow: 2px 2px 10px #fff;	
	transition:all .4s;
	color:f1b002;
	background-size:50%;
	border-radius:10px;
	border:1 solid rgba(0,0,0,0.8);
	background-color:rgba(0,0,0,0.8)
	}
.serv_type_top{
	text-align:center;
	padding-top:100px;
	padding-bottom:40px;
	font-family: 'Signika', sans-serif;
	font-size:14px;
	max-width:700px;
	}
.serv_type_top span{
	background-color:#fff;
    height: 1px;
    width: 28%;
    font-size: 28px;
    display: block;
    position: relative;
    margin: 21px auto 18px;	
	}
.serv_type_top span:before{
	position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #f1b002;
    top: -10px;
    border-radius: 30px;
    left: 50%;
    margin-left: -10px;
}
.serv_type_top h3{
	color:#f1b002;	
	}
.serv_type_top p{
	color:#fff;
	}
.services_detail{
	text-align:justify;
	font-size:18px;
	padding-top:20px;
	padding-bottom:30px;
	}
.services_detail h1{
	font-size:40px;
	color:#555;
	}	
.services_detail img{
	width:100%;
	transition:all 1s;
	border-radius:0px;
}
.services_detail img:hover{
	opacity:0.5;
	border-radius:10px;}
@media (max-width: 992px) {
.services_detail h1{
	font-size:25px;
	}	
}
.counter{	

	padding-top:50px;
	padding-bottom:40px;
	font-family: 'Oswald', sans-serif;
	color:#fff;	
	background:url(../images/counterbg.jpg);
	background-position:top center;
	background-attachment:fixed;
	margin-top:30px;
	text-align:center;
	padding:50px 0px 50px 0px;
	text-align:center;
	border-top:1px solid;
	box-shadow: 2px 0px 10px #666;
	}

.counter_number{
	font-size:50px;
	}
.counter i{
	color:#F90;
	font-size:60px;
	}
.counter p{
	font-size:23px;
	}
	
.counter_bg{
	border-radius:5px;
	background-color:rgba(255,255,255,0.3);
	box-shadow: 2px 0px 10px #999;
	
	
	}
@media (max-width: 768px) {
.counter_number{
	font-size:30px;
	}
.counter p{
	font-size:12px;
	}
	
.counter i{
	color:#fff;
	font-size:25px;
	}	
	}
.projectdetail img{
	width:100%
	}
.projectfluid_top{
	background-color:#f1b002;
	background-image:url(../images/projectbg.jpg);	
	background-position:center center;
	background-attachment:fixed;
	color:#fff;
	padding-top:60px;
	padding-bottom:60px;
	border-bottom:5px solid #FFF;}
	
.our_project_top{
	 padding-top:20px;
	 padding-bottom:50px;
	 font-family: 'Signika', sans-serif;
	 font-size:14px;
	 color:#000;
	 max-width:700px;
	 text-decoration:none;
	 text-align:center;
	}
.our_project_top span{
	background-color:#000;
    height: 1px;
    width: 28%;
    font-size: 28px;
    display: block;
    position: relative;
    margin: 21px auto 18px;	
	}
.our_project_top span:before{
	position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #fff;
    top: -10px;
    border-radius: 30px;
    left: 50%;
    margin-left: -10px;
}
.our_project_top h3{
	color:#fff;
	}
	
.our_project_fluid{
	background-color:#f1b002;
	padding-top:60px;
	padding-bottom:60px;
	border-bottom:5px solid #FFF;	
	}
	
	
.our_project{
	background-color:rgba(241, 176, 2, 0.7);
	border:1px solid #666;
	border-radius:5px; 
	padding:5px;	
	text-decoration:none;
	color:#000;
	font-family: 'Oswald', sans-serif;
	margin-bottom:15px;
	cursor:pointer;
	}	
.our_project h3{	
	color:#fff;
	font-size:24px;
	}
.our_project p{
 font-size:16px;
 text-align:justify;
	}
.our_project:hover{
	color:#fff;
	opacity:1;
	transition:all 1s;
	/*background:url(../images/find.jpg);*/
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#444;
	background-size:auto;	
	font-size:100px;
	}
.our_project i{
	position:absolute;
    transform: translatex(100%) translatey(50%);
}
.our_project a{
	text-decoration:none;
	color:#000;
	}
.our_project a:hover{
	color:#FFF;}
.our_project img{
	border-radius:5px; 
	text-align:center}
	
@media (max-width: 768px) {
.our_project h3{
		font-size:20px;
	}
.our_project p{
	font-size:14px;}
.our_project:hover{
		
	font-size:50px;;
	}	
	
	}
	
/* footerlight */
.footer_light{
	text-decoration:none;
	background-color:#CCC;
	padding-top:50px;
	padding-bottom:50px;
	color:#000;		
	font-family: 'Signika', sans-serif;
	font-size:14px;
	text-align:justify;
	}
.footer_light h5 {
	color:#CA6500;
	font-size:16px;
	padding-bottom:15px;
}
.footer_light img{
	width:100%;
	border-radius:5px;
	cursor:pointer;
	}
.footer_menu_light{
	padding-bottom:15px;}
.footer_menu_light i{
	padding-right:10px;
	color:#CA6500;
	width:25px;
	}
.footer_menu_light a{
	color:#333;
	text-decoration:none;
	display:inline-block;
	padding:5px 0px 5px 0px;
	margin:0px 5px 0px 5px;
	transition: all .5s;
	border-bottom:2px solid rgba(0,0,0,0);
	cursor:pointer;
}

.footer_menu_light a:hover {
	color:#CA6500;
	padding:0px 5px 0px 5px;
	margin:0px 5px 5px 5px;
	border-bottom:2px dotted #fff;
}

.footer_contact input{
	margin-right:10px;}
.footer_contact_light input{
	margin-right:10px;}
.footer_contact_light{
	padding-bottom:15px;}

.footer_contact_light i{
	padding-top:10px;
	padding-right:15px;
	color:#CA6500;
	padding-bottom:5px;
	}
.footer_contact_light i:hover{
	color:#FFF;
	cursor:pointer;
	font-size:18px;
	transition:all 0.5s;
	}
.footer_contact_light p{
	margin-top: 0.3px; 
  	margin-bottom: 0.3px;  
	}

.footer_contact_light button{
	background:#CA6500;
	border: none;
	color: white;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius:5px;
	transition:ease-in-out 0.5s;
	}
.footer_contact_light button:hover{
	background:#fff;
	border: none;
	color:#000;
	font-size: 15px;
	}

.footer_contact_light input[type=email] {
	background-color:rgba(255,153,0,0);
	color: white; 
	border-bottom: 2px solid #F90;
	border: 2px solid  #CA6500; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;
	
}
.footer_contact_light input:focus{
	border:2px solid #FFF;	
	background-color:rgba(255,255,255,1);	
	transition:all 0.8s;
	color:#666;	
}

.footer_contact_light form{
	margin-top:5px;
	margin-bottom:5px;}
	

.footer_services_light a{
	color:#333;
	text-decoration:none;	
	transition: all .5s;
	text-align:left;
	cursor:pointer;
	}
.footer_services_light a:hover{
	color: #CA6500;	
	font-size:15px;
	}
.footer_services_light i{	
	color:#CA6500;
	width:25px;
	height:40px;
	float:left;
	}

.coppy_right_light{
	border-top:1px solid #666;
	text-align:center;
	font-size:14px;
	color:#999;
	background-color:#CCC;
	padding:20px;
	color:#666;
	}


/* footerdark */	
		
.footer{
	background-color:#333;
	padding-top:50px;
	padding-bottom:50px;
	color:#fff;		
	font-family: 'Signika', sans-serif;
	font-size:14px;
	text-align:justify;
	}
.footer_col{	
	padding-left:15px;
	padding-right:15px;}
	
.footer h5 {
	color:#f1b002;
	font-size:16px;
	padding-bottom:15px;
}
.footer img{
	width:100%;
	border-radius:5px;
	cursor:pointer;
	}
.footer_project{
	padding-bottom:15px;
	}
.footer_project_img{
	padding-bottom:15px;
	border-color:#FFF;	
	transition:all 0.8s;
	opacity:1;
	}
.footer_project_img:hover{
	border-color:#FFF;
	opacity:0.5;
	}
.footer_contact{
	padding-bottom:15px;}

.footer_contact i{
	padding-top:10px;
	padding-right:15px;
	color:#f1b002;
	}
.footer_contact i:hover{
	color:#FFF;
	cursor:pointer;
	font-size:18px;
	transition:all 0.5s;
	}
.footer_contact p{
	margin-top: 0.3px; 
  	margin-bottom: 0.3px;  
	}
.footer_contact button{
	background:#f1b002;
	border: none;
	color: white;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius:5px;
	transition:ease-in-out 0.5s;
	}
.footer_contact button:hover{
	background:#fff;
	border: none;
	color:#000;
	font-size: 15px;
	}

.footer_contact input[type=email] {
	background-color:rgba(255,153,0,0);
	color: white; 
	border-bottom: 2px solid #F90;
	border: 2px solid  #f1b002; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;		
	
}
.footer_contact input:focus{
	border:2px solid #FFF;	
	background-color:rgba(255,255,255,1);	
	transition:all 0.8s;
	color:#666;	
}

.footer_contact form{
	margin-top:5px;
	margin-bottom:5px;}
	
.footer_contact_help{
	font-size:12px;
	color:#666;
	margin-top: 0.3px; 
  	margin-bottom: 0.3px;  
	}
.footer_menu{
	padding-bottom:15px;}
.footer_menu i{
	padding-right:10px;
	color:#f1b002;
	width:25px;
	}
.footer_menu a{
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:5px 0px 5px 0px;
	margin:0px 5px 0px 5px;
	transition: all .5s;
	border-bottom:2px solid rgba(0,0,0,0);
	cursor:pointer;
}

.footer_menu a:hover {
	color:#fff;
	padding:0px 5px 0px 5px;
	margin:0px 5px 5px 5px;
	border-bottom:2px dotted #fff;
}
.footer_services a{
	color: #f1b002;
	text-decoration:none;	
	transition: all .5s;
	text-align:left;
	cursor:pointer;
	}
.footer_services a:hover{
	color: #fff;	
	font-size:15px;
	}
.footer_services i{	
	color: #fff;
	width:25px;
	height:40px;
	float:left;
	}
.coppy_right{
	border-top:1px solid #666;
	text-align:center;
	font-size:14px;
	color:#999;
	background-color:#333;
	padding:20px;
	}
.our_team{
	position:inherit;
	width:100%;
	height:100%;	
	transition: all 0.3s;	
	color:#FFF;
	padding-left:0px;
	padding-right:0px;
	padding-top:100%;
	cursor:pointer;	
	}

.our_team h3{	
	text-align:center;
	text-decoration:none;
	opacity:0;	
	transition:all 1s;
	font-size:16px;
	color:#F90;	
	margin-top: 0.2px; 
  	margin-bottom: 0.2px;	
	}
.our_team:hover h3{
	opacity:1;
	}
.our_team a{
	text-decoration:none;	
	color:#F90;
	cursor:pointer;
	font-size:14px;
	}

.our_team:hover{
	background-color:rgba(0,0,0,0.5)
	}
.our_team p{	
	margin-top: 0.3px; 
  	margin-bottom: 0.3px;  
	text-align:center;
	opacity:0;
	transition:all 1s;
	}

.our_team:hover p{
	opacity:1;

	}
.our_team i{
	padding-right:3px;
	opacity:0;
	transition:all 0.5s;
	padding-bottom:10px;
	cursor:pointer;
	transition:all 0.3s;
	}
.our_team i:hover{
	color:#f1b002;}
.our_team:hover i{
	opacity:1;
	padding-left:15px;
	}
.our_team hr{
	opacity:0;
	padding:0px;
	margin:0px;
	color:#FFF;
		}
.our_team:hover hr{
	
	width:100%;
	opacity:0.5;}
	
.ourteambg{
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	}
	
.our_team_top{	
	font-family: 'Signika', sans-serif;
	font-size:14px;	
	max-width:700px;	
	text-align:center;
	padding-top:60px;
	padding-bottom:60px;
	}
	
.our_team_top h3{	 
	font-family: 'Oswald', sans-serif;
	}
.our_team_top span{	
	background-color:#000;
    height: 1px;
    width: 28%;
    font-size: 28px;
    display: block;
    position: relative;
    margin: 21px auto 18px;	
	}
.our_team_top span:before{
	position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #000;
    top: -10px;
    border-radius: 30px;
    left: 50%;
    margin-left: -10px;
}
.our_team_bottom{
	padding-top:60px;}
	
.our_team_name{
	text-align:center;
	}
.our_team_name p{		
	margin-top: 0.3px; 
  	margin-bottom: 0.3px; 
	font-size:16px;	
	color:#333;}
.our_team_name h5{
	color:#f1b002;}
.our_team_name hr{
	opacity:1;
	padding:0px;
	margin:0px;
	color:#CCC;
		}
.our_team_border{
	transition:all 2s;
	border:0px solid #333;	
	padding-top:10px;}
.our_team2{
	margin-bottom:5px;}
.our_team2:hover{
	background-color:rgba(241,176,2,0.7);;}
.our_team2:hover h3{
	color:#000;}
.our_team2 i:hover{
	color:#900;}
.page_404 h1{
	
	padding-top:40%;
	font-size:220px;
	color:#f1b002;	
	font-family: 'Hind', sans-serif;
	text-align:center;
	} 
.page_404 p{	
	font-size:35px;
	text-align:center;
	font-family: 'DM Sans', sans-serif;
	color:#FFF;
	}
.page_404 h3{
	font-family: 'DM Sans', sans-serif;
	color:#FFF;
	font-size:100px;
	text-align:center;
	}
.page_404 h4{
	font-size:24px;
	text-align:center;
	font-family: 'DM Sans', sans-serif;
	color:#f1b002;
	}
.page_404 button{
	margin-top:20px;
	background:#f1b002;
	border: none;
	color: white;
	padding:5px 20px 5px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius:5px;
	transition:ease-in-out 0.5s;
	}
.page_404 i{
	padding-top:10px;
	padding-right:3px;
	padding-bottom:10px;}
.page_404 button:hover{
	background:#fff;
	border: none;
	color:#000;
	font-size: 15px;
	}
.page_404_pad{
	border-left:2px solid #fff;
	text-align:center;
	margin-top:15%;
	}
@media (max-width: 992px) {
.page_404 h1{
	padding-top:40%;
	font-size:100px;	
	}
.page_404 p{	
	font-size:20px;}
.page_404 h3{
	padding-top:40px;
	font-size:50px;}
.page_404 h4{
	font-size:20px;}	
.page_404_pad{
	margin-top:30%;
	}
	}	
@media (max-width: 768px) {
.page_404 h1{
	
	padding-top:100%;
	font-size:100px;	
	}
.page_404 p{	
	font-size:20px;}
.page_404 h3{
	padding-top:40px;
	font-size:50px;}
.page_404 h4{
	font-size:20px;}
.page_404 button{
	margin-top:10px;
	padding:5px 10px 5px 5px;
	font-size: 12px;
	}
.page_404_pad{
	margin-top:30%;
	}	
}
.coppy_right_404{
	border-top:1px solid #666;
	text-align:center;
	font-size:14px;
	color:#999;
	margin-top:100px;;
	padding:20px;
	}
	
.page_404_page2 h1{
	padding-top:100px;
	font-size:220px;
	color:#f1b002;	
	font-family: 'Hind', sans-serif;
	text-align:center;
	} 
.page_404_page2 p{	
	font-size:25px;
	text-align:center;
	font-family: 'DM Sans', sans-serif;
	color:#555;
	}
.page_404_page2 h3{
	font-family: 'DM Sans', sans-serif;
	color:#000;
	font-size:100px;
	text-align:center;
	}
.page_404_page2 h4{
	font-size:24px;
	text-align:center;
	font-family: 'DM Sans', sans-serif;
	color:#f1b002;
	}
.page_404_page2 button{
	margin-top:20px;
	background:#f1b002;
	border: none;
	color: white;
	padding:5px 20px 5px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius:5px;
	transition:ease-in-out 0.5s;
	}
.page_404_page2 i{
	padding-top:10px;
	padding-right:3px;
	padding-bottom:10px;}
.page_404_page2 button:hover{
	background:#000;
	border: none;
	color:#fff;
	font-size: 15px;
	}
.page_404_pad_page2{
	text-align:center;
	}
@media (max-width: 768px) {
.page_404_page2 h1{
	font-size:100px;	
	}
.page_404_page2 p{	
	font-size:20px;}
.page_404_page2 h3{
	font-size:50px;}
.page_404_page2 h4{
	font-size:20px;}
.page_404_page2 button{
	margin-top:10px;
	padding:5px 10px 5px 5px;
	font-size: 12px;
	}
	
}
.coppy_right_404_page2{
	border-top:1px solid #666;
	text-align:center;
	font-size:14px;
	color:#999;
	margin-top:100px;;
	padding:20px;
	}
.home_fluid{
	background-image:url(../images/homebg.jpg);
	background-position:bottom right;
	background-attachment:fixed;
	padding-top:50px;
	padding-bottom:50px;
	color:#FFF;
	font-size:16px;
	border-bottom:1px solid #FFF;
	}
.home_left{
	padding-left:80px;
	padding-right:80px;}
.home_left h1{
	font-size:30px;
	color:#f1b002;
	}
.home_left h3{
	font-size:20px;
	color:#f1b002;
	}
.home_left hr{
	background: linear-gradient(to right, #000,#f1b002, #000);
	height:3px;
}

.home_left i{
	color:#FFF;
	padding-right:20px;
	padding-bottom:10px;
	font-size:22px;
	}
.home_left p{
	color:#FFF;
	font-size:14px;
	text-align:justify;
	}
.home_left img{
	border-radius:15px;
	margin-right:25px;
	text-align:left;}
	
@media (max-width: 768px) {
.home_left{
	padding-left:50px;
	padding-right:50px;
}
.home_left img{
	margin-right:0px;}
.home_right{
	margin-top:100PX;
}
	}
@media (max-width: 992px) {
.home_left{
	max-width:100%;	
	padding-left:0px;
	padding-right:0px;
}
.home_left img{
	max-width:100%;
}
.home_left_image-container img {
    width:100%;
}
.home_left_image-container {
	
	border-radius:10px;
 	width:100%;
    overflow:hidden;
    margin:0;
	padding-bottom:0px;
}

}

.home_right{
	margin-top:30PX;
	background-color:#f1b002;
	border-radius:10px;
	padding-top:10px;
	padding-bottom:30px;
	padding-right:20px;
	padding-left:20px;
	text-align:justify;	
	font-size:16px;
	max-height:675px;
    overflow-x: hidden;
    overflow-y: scroll;
	border-bottom:15px solid rgba(0,0,0,0);
	border-top:15px solid rgba(0,0,0,0)
	}
.home_right img{
	border-radius:10px;
	width:100%;
	}
.home_right h3{	
	padding-top:10px;
	font-size:18px;
	color:#000;	
	}
.home_right p{
	font-size:14px;
	}
/* width */
.home_right::-webkit-scrollbar {
  width: 20px;
}

/* Track */
.home_right::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.home_right::-webkit-scrollbar-thumb {
  background:#fff; 
  border-radius: 10px;
}

/* Handle on hover */
.home_right::-webkit-scrollbar-thumb:hover {
  background:#FC0;
}
.home_right_project{
	transition:all 1s;
	margin-bottom:10px;
	cursor:pointer;
	}

.home_right_project:hover{
	border-radius:10px;
	padding:10px;
	color:#fff;
	opacity:1;
	background-position:bottom;
	background-repeat:no-repeat;
	background-size:auto;	
	background-color:#999;
	}

@media (max-width: 992px) {

.home_right img{
	width:100%;
	}
.home_right h3{
	font-size:18px;
	
	}
.home_right p{
	font-size:14px;
	
	}
	}
	
.home_left_news h3{	
	padding-top:10px;
	font-size:25px;
	color:#f1b002;	
	}
.home_left_news p{
	font-size:14px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	
	}
.home_left_news hr{
	background: linear-gradient(to right, #000, #f1b002,#000, #f1b002, #000);	
	height:1px;
	}
.home_left_news button{
	margin-top:5px;
	background:#f1b002;
	border: none;
	color: white;
	padding:5px 20px 5px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius:5px;
	transition:ease-in-out 0.5s;
	}
.home_left_news button:hover{
	background:#fff;
	border: none;
	color:#f1b002;
	font-size: 15px;
	}
.home_left_news i{
	padding-top:10px;
	padding-right:3px;
	padding-bottom:10px;}
	
.home_left_newsindicators [data-bs-target] {
	width:5px;
	height:5px;
	border-radius:50%;
	border:2px solid #f1b002;
}
.home_left_newsindicators .active {
	background-color:#f1b002;
	
}
.home_left_newsindicators{	
	bottom:-35px;
	}

.maske_img {
  width:100px;
  height:100px;
  clip-path: circle(50px);
  transition:all 1s;
}

.maske_img:hover{
  width:150px;
  height:150px;
  margin:-25px;
  filter: grayscale(100%);
}
/*Project datil css*/

.projectcolumn {
  float: left;
  width: 25%;
  padding: 10px;
}

/* Style the images inside the grid */
.projectcolumn img {
  cursor: pointer;
  border-radius:15px;
  border:3px solid rgba(241,176,2,1);
  transition:all 1s; 
}

.projectcolumn img:hover { 
  border:3px solid rgba(255,255,255,0);
  opacity:0.5;
}

/* Clear floats after the columns */
.projectrow:after {
  content: "";
  display: table;
  clear: both;
}

/* The expanding image projectcontainer */
.projectcontainer {
  position: relative;
  /*display: none;*/
  margin:10px;
}
.projectcontainer img{
	border-radius:15px;
	transition:all 0.5s;
}

/* Expanding image text */
#projectimgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 20px;
}

/* Closable button inside the expanded image */
.projectclosebtn {
  position: absolute;
  top: 10px;
  right: 15px;
  color:#000;
  font-size: 50px;
  cursor: pointer;
}

.projectdetail_aling{
	text-align:center;
	color:#960;}
.projectdetail_aling i{
	color:#FFF;
	}
.projectdetail_right{
	padding-top:20px;
	background-color:#f1b002;
	border-radius:15px;
	margin-bottom:50px;
	padding-bottom:20px;
	transition:all 1s;
	max-height:50%;
	
	}
.projectdetail_right i{
	color:#900;
    display: block;
	padding-right:10px;}
.projectdetail_right h1{
	color:#fff;	
	}
.projectdetail_right p{
   	color:#000;
	text-align:justify;
	font-size:14px;
	}
.projectdetail_right hr{
	background: linear-gradient(to right, #f1b002, #fff #f1b002);	
	height:2px;
	}

.projedetail_contact{
	color:#FFF;
	}
.projedetail_contact h3{
	color:#000;
	}
.projedetail_contact button{
	background:#F90;	
	border: 2px solid  #FC0; 
	color: #fff;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius:5px;
	transition:ease-in-out 0.5s;
	width:100%;
	}
.projedetail_contact button:hover{
	background:#fff;
	border: none;
	color:#000;
	font-size: 15px;
	}
.projedetail_contact textarea{
	width:100%;
	margin-bottom:5px;
	background-color:rgba(255,153,0,0);
	color: #666; 
	border: 2px solid  #fff; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;	
	}
.projedetail_contact input{
	width:100%;
	margin-bottom:5px;
	background-color:rgba(255,153,0,0);
	color: white; 
	border: 2px solid  #fff; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;	}
.projedetail_contact input[type=email] {
	background-color:rgba(255,153,0,0);
	color: white; 
	border: 2px solid  #fff; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;		
	
}
.projedetail_contact input:focus{
	border:2px solid #FFF;	
	background-color:rgba(255,255,255,1);	
	transition:all 0.8s;
	color:#666;	
}
.projedetail_contact textarea:focus{
	border:2px solid #FFF;	
	background-color:rgba(255,255,255,1);	
	transition:all 0.8s;
	color:#666;	
}
.testimonials_fluidt{
	background-image:url(../images/testimonialsbg.jpg);
	background-color:#000;
	background-position:center center;
	background-attachment:fixed;
	border-bottom:5px solid #f1b002;

}
.testimonials_type_1 span{	
	display:inline-block; 
	background-color:#f1b002; 
	width:8px;
	height:30px;
	margin-right:20px;
	}
.testimonials_type_1 h1{
	color:#f1b002;
	font-size:25px;	 
	}
.testimonials_type_1 h2{
	font-family: 'Passion One', cursive;
	font-size:100px;
	text-align:center;
	margin-top:-10px;
	margin-bottom:-55px;
	}
.testimonials_type_1 i{
	color:#fff;
	display:block;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.testimonials_type_1{
	padding:30px;
	color:#FFF;	
	font-family: 'Signika', sans-serif;
	font-size:13px;
	cursor:pointer;
	text-align:center;
	margin-bottom:15px;
	margin-right:5px;
	border:1px solid  rgba(255,255,255,0.3);
	background-color:rgba(0,0,0,0.2);	
	border-radius:10px;
	}
.testimonials_type_1 p{
	text-align:justify;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	}
.testimonials_type_1 img{
  width:100px;
  height:100px;
  clip-path: circle(50px);
  transition:all 1s;
}


.testimonials_type_1:hover{
	box-shadow: 2px 2px 10px #000;	
	transition:all .4s;
	color:#f1b002;
	background-size:50%;
	border-radius:10px;
	border:1 solid rgba(0,0,0,0.8);
	background-color:rgba(0,0,0,0.8);
    filter: grayscale(100%);
	text-decoration:none;
	
	}
.testimonials_type_1:hover img{
  width:150px;
  height:150px;
  margin:-25px;
  filter: grayscale(100%);
}
.testimonials_type h1{
	text-align:left;
	
	}
@media (max-width: 992px) {
.testimonials_type_1 h2{
	font-size:80px;
	margin-top:-10px;
	margin-bottom:-55px;
	}
}
@media (max-width: 778px) {
.testimonials_type p{
	padding-left:50px;
	text-align:justify;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 20;
	-webkit-box-orient: vertical;	
}
.testimonials_type_1 h1{
	font-size:15px;
	text-align:center;
}

}
.coming_top{
	padding-top:10%;	
	max-width:70%;}
.coming_topdiv{
	text-align:center;
	color:#FFF;
	font-size:30px;
	}
.coming_topdiv h1{
	padding-bottom:15px;
	}
.coming_topdiv p{
	padding-top:5px;
	font-size:18px;
	color:rgba(241,176,2,0.8)
	}
.coming_margin{
	margin-bottom:10px;
	}
.coming_days p{
	color:#FFF;
	font-size:20px;}
.coming_days{
	background-color:rgba(0,0,0,0.4);
	border-radius:15px;
	padding-top:20px;
	padding-bottom:20px;
	border:1px solid rgba(255,255,255,0.3);
	transition:all 1s;
	}
.coming_days:hover{
	background-color:rgba(241,176,2,0.2);
	border-radius:15px;
	padding-top:20px;
	padding-bottom:20px;
	border:1px solid rgba(0,0,0,1)
	}
.coming_days h1{
	color:#f1b002;
	/*font-family: 'Changa', sans-serif;*/
	font-family: 'Big Shoulders Stencil Text', cursive;
	font-size:60px;
}
.coming_days p{
	font-size:18px;
	}
.back2top {
  position: fixed;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  text-align: center;
  background-color: #f1b002;
  bottom: 10px;
  right: 20px;
  z-index: 999;
  color: #fff;
  font-size: 20px;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  display: none; }
  
.back2top:hover {
background-color: #F90;
color: #fff; }

.new_text{
	margin:0px;
	display:inline-block;
	float:right;
	width:20px;
	height:25px;	
	color:#FFF;
	background-color:#F00;
	font-size:8px;	
	padding-top:5px;
	padding-left:2px;
	padding-right:7px;
	}
@media (max-width: 992px) {
.new_text{
		margin-right:100%;	
		}	
		
		}
		
@media (max-width: 992px) {
	.new_text{
		margin-right:50%;	
		}
	}		
		
.blogleft{
	margin-top:15px;
	margin-bottom:15px;
	background-color:#f1b002;
	padding-right:15px;
	padding-left:15xpx;
	padding-top:30px;
	padding-bottom:30px;	
		}
.blogleft h3{
	font-size:20px;
	color:#FFF;
	}

.blogleft li i{
	display:inline-block;
	color:#FFF;
	width:20px;
	cursor:pointer;
	}
.blogleft li{
	margin:10px;
	list-style-type:none;	
	color:#900;
	padding-left:0px;
	transition:all 0.5s;
	cursor:pointer;
	border-top:1px solid;
	border-color:rgba(255,255,255,0.2);
	}
.blogleft li:hover{
	color:#000;
	padding-left:30px;	
	background-color:rgba(204,204,204,0.4);	
	border-color:rgba(255,255,255,0.8);}
	
.blogleft li:hover i{
	color:#900;;	
	}
.bloginfo{
	float:right;
	display:block;
	font-size:13px;
	}
.bloginfo{
	color:#999;
	font-style:italic;
	}
.bloginfo a{
	transition:all 0.5s;
	color:rgba(241, 176, 2, 0.9);
	margin-right:10px;
	margin-left:10px;
	}
.bloginfo a:hover{
	color:#900;
	}	


.acc-kontainer label {
	cursor:pointer;
}
.acc-kontainer input {
	display:none;
}
.acc-kontainer .acc-body {
	display:none;}

.acc-kontainer input:checked~.acc-body{
	display:block;	
}


.blogleft button{
	background:#333;	
	border: 2px solid  #FC0; 
	color: #fff;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius:5px;
	transition:ease-in-out 0.5s;
	width:100%;
	}
.blogleft button i{	
	padding-right:15px;
	}
.blogleft button:hover{
	background:#fff;
	color:#000;
	}
.blogleft button:hover i{
	color:#f1b002}
.blogleft textarea{
	width:100%;
	margin-bottom:5px;
	background-color:#f1b002;
	color:#666; 
	border: 2px solid  #fff;
	padding:3px;
	padding-right:15px;	
	}
.blogleft input{
	width:100%;
	margin-bottom:5px;
	background-color:rgba(255,153,0,0);
	color: white; 
	border: 2px solid  #fff; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;	}
.blogleft input:focus {
	background-color:rgba(255,153,0,0);
	color:#900; 
	border: 2px solid  #fff; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;		
	
}
.blogleft textarea:focus{
	color:#900;	
}


.blogmaske_img {
  width:200px;
  height:200px;
  clip-path: circle(100px);
  transition:all 1s;
}

.blogmaske_img:hover{
  width:300px;
  height:300px;
  margin:-50px;
  filter: grayscale(100%);
}
.blog_about{
	text-align:center;
	}
.blog_about h3{
	text-align:left;}
.blog_about p{
	color:#333;
	text-align:justify;}
.blog_about a{
	text-decoration:underline;
	color:#FFF;
	transition:all 0.5s;
	}
.blog_about a:hover{
	color:#900;
	}
.blog_about h2{
	color:#666;
	font-family: 'Passion One', cursive;
	font-size:100px;
	text-align:center;
	margin-top:-10px;
	margin-bottom:-55px;
	}
.allspan{
	background-color:#000;
    height: 1px;
    width: 28%;
    font-size: 28px;
    display: block;
    position: relative;
    margin: 21px auto 18px;	
	}
.allspan:before{
	position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #000;
    top: -10px;
    border-radius: 30px;
    left: 50%;
    margin-left: -10px;
}
.blogright{
	margin-top:15px;
	margin-bottom:15px;
	background-color:#fff;	
	padding-right:20px;
	padding-left:20px;
	padding-top:30px;
	padding-bottom:30px;
	color:#000;
	}
.blogright h1{
	text-align:center;
	font-size:36px;
	}
.blogright h2{
	text-align:left;
	font-size:24px;}
.blogright p{
	color:#444;
	text-justify:
	}
.blogright img{
	transition:all 0.5s;
	opacity:1;
	width:100%;
	padding-bottom:10px;}
.blogright img:hover{
	opacity:0.5;
	}
.blogright i{
	font-size:20px;	
	transition:all 0.5s;
	color:#f1b002;
	margin:10px;
	cursor:pointer;}
	


.blogright i:hover{
	color:#900;}
.blogright hr{
	background: linear-gradient(to left, #fff,#000,#fff);
	height:2px;
	margin-bottom:50px;
}
.top_blog{
	padding-top:15px;
	text-align:center;
	max-width:700px;}
.top_blog h1{
	font-size:40px;}
.blog_tag p{
	font-style:oblique;
	color:#666;
	font-size:13px;
	margin:3px;
	display:inline-block;
	padding:15px;
	border-radius:10px;
	background-color:rgba(255,255,255,0.5);
	border:1px solid rgba(0,0,0,0)}
.blog_tag p:hover{
	background-color:#FFF;
	color:#000;
	border:1px solid rgba(0,0,0,0.5)}
.blog_review h1{
	color:#f1b002;
	text-align:left;
	font-size:24px;
	}
.blog_review h2{
	color:#900;
	text-align:left;
	font-size:13px;
	font-style:italic;
	}
.blog_review p{
	color:#888;
	font-size:14px;
	text-align:justify;}

.blog_review i{
	font-size:14px;
	padding-left:0px;
	padding-right:10px;
	margin:0px;
	color:#f1b002;
	}
.blog_review i:hover{
	color:#900;
	}
.blog_review_img img{
 float:right;
  width:100px;
  height:100px;
  clip-path: circle(40px);
  transition:all 1s;
}
.blog_review_img:hover img{
  width:120px;
  height:120px;
  margin:-10px;
  filter: grayscale(100%);
}
.popular_post{
	padding-bottom:45px;}
.popular_post p{
	color:#666;
	font-size:14px;		
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	}
.popular_post img{
	transition:all 0.5s;
	width:100%;
	border-radius:10px;
	}
.popular_post img:hover{
	opacity:0.5;
	}
	
.popular_post h4{
	color:#900;
	font-size:16px;
	}
	
.popular_post a{
	transition:all 0.5s;
	text-decoration:underline;
	color:#fff;
	font-size:14px;
	font-style:oblique;
	}	
.popular_post a:hover{
	color:#900;
	text-decoration:none;
	}	
.blog_number {
	text-decoration:none;
	text-align:right;
	font-size:12px;
	
	}	
.blog_number p{
	transition:all 0.5s;
	font-size:13px;
	margin:3px;
	display:inline-block;
	text-align:center;
	color:#FFF;
	background-color:#420000;
	width:20px;
	height:20px;
	border-radius:50%;	
	box-shadow: 2px 2px 10px #666;
	cursor:pointer;
	}	
.blog_number p:hover{
	color:#000;
	background-color:#f1b002;
}
.blog_number a{	
    transition:all 0.5s;
    text-decoration:none;
	display:inline-block;
	color:#900;
	padding-left:10px;
	padding-right:10px;
	}
.blog_number a:hover{
	color:#C60;}
.contact_m{
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
	max-width:700px;}
.contact_m h1{
	font-size:40px;
	color:#f1b002;
	}
.contactleft {
	color:#444;
	background-color:#f1b002;
	border-radius:10px;
	padding-top:15px;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:15px;
	}
.contactleft h2{
	color:#900;
	font-size:18px;
	font-weight:bold;}
.contactleft h2 i{
	color:#FFF;
	width:40px;
	font-size:24px;
	cursor:default;}
.contactleft i{
	cursor:pointer;
	transition:all 0.5s;
	color:#900;
	padding-top:15px;
	padding-right:10px;
	}
.contactleft i:hover{
	color:#FFF; 
	}


.contact_right {
	padding-left:50px;}
.contact_right button{
	background:#333;	
	border: 2px solid  #FC0; 
	color: #fff;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	border-radius:5px;
	transition:ease-in-out 0.5s;
	width:50%;
	height:50px;
	}
.contact_right button i{	
	padding-right:15px;
	}
.contact_right button:hover{
	background:#fff;
	color:#000;
	}
.contact_right button:hover i{
	color:#f1b002}
.contact_right textarea{
	background-color:transparent;	
	width:100%;
	margin-bottom:5px;
	color:#666; 
	border: 2px solid  #f1b002;
	padding:3px;
	padding-right:15px;	
	}
.contact_right input{
	background-color:transparent;
	height:50px;
	width:100%;
	margin-bottom:5px;
	color:#f1b002;
	border: 2px solid  #f1b002; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;	}
	
.contact_right input:focus {
	background-color:rgba(255,153,0,1);
	color:#fff; 
	border: 2px solid  #000; 			
	border-radius:5px;
	padding:3px;
	padding-right:15px;		
}

.contact_right textarea:focus{
	color:#fff;		
	background-color:rgba(255,153,0,1);
}

.contact_bg{
	background-image:url(../images/contac_tbg.jpg);
	background-position:bottom center;	
	background-attachment:fixed;
	padding-bottom:50px;
	}
@media (max-width: 992px) {

.contact_right{
	padding-left:0px;
	margin-top:40px;	
	}
.contact_right textarea{
	padding:0px;
	}
	
	
	}
.gallery_fluid{	
	padding-top:50px;
	width:100%;
	padding-bottom:40px;
	color:#000;
	font-size:16px;
	border-bottom:1px solid #FFF;
	}
.gallery_fluid h1{
	color:#f1b002;
	text-align:center;
	font-size:25px;}
.gallery_fluid p{
	color:#000;
	font-size:14px;
	text-align:center;
	height:50px;
	background-color:rgba(255,255,255,0.5)
	}


/*FOTO GALLERY CSS*/

.gallery_container{
	max-width:700px;	
	text-align:center;
	padding-top:25px;
	font-size:14px;
	color:#000;	
	}
.gallery_container h1{		
	color:#f1b002;
	font-size:25px;
	}
.gallery_container span{
	background-color:#F90;
    height: 1px;
    width: 28%;
    font-size: 28px;
    display: block;
    position: relative;
    margin: 21px auto 18px;	
	}
.gallery_container span:before{
	position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #ffc300;
    top: -10px;
    border-radius: 30px;
    left: 50%;
    margin-left: -10px;
}
	
 #galleryportfolio {
	 width: 100%;
	 min-height: 100vh;
	 background: #fff;
	 position: relative;
	 display: grid;
	 grid-template-columns: repeat(4, minmax(200px, 1fr));
	 }

@media (max-width: 992px) {
	 #galleryportfolio {
     grid-template-columns: repeat(3, minmax(200px, 1fr));
	 min-height:150vh;
	}
	}
@media (max-width: 778px) {
	 #galleryportfolio {
	 grid-template-columns: repeat(2, minmax(200px, 1fr));	 
	 min-height:200vh;
	}
	}
 .gallery {
	 position: relative;
	 background: #f1b002;
	 overflow: hidden;
	 padding:0px;
	 margin:0px;
	 }
 .gallery img {
	 position: absolute;
	 opacity: 0.9;
	 height:100%;
	 }
 .gallery span {
	 display:none;
	 }
 .gallery p {
	 position: absolute;
	 text-align: center;
	 width: 100%;
	 padding: 1em 0;
	 text-transform: uppercase;
	 letter-spacing: 2px;
	 z-index: 3;
}

 .gallery .gridtitle {
	 height:40px;
	 position: absolute;
	 width: 100%;
	 text-align: center;
	 white-space: nowrap;
	 bottom: 0;
	 font-weight: 100;
	 font-size: 0.8em;
	 z-index: 3;
	 text-transform: uppercase;
	 color:rgba(241, 176, 2, 1);
	 letter-spacing: 2px;
	 background:rgba(0,0,0,0.5);
	 padding-top:10px;
}
 .gallery:hover .gridoverlay {
	 transform: translateY(0%);
}
 .gridoverlay {
	 background: rgba(241, 176, 2, .9);
	 height: 100%;
	 grid-column: -1;
	 grid-row: -1;
	 position: relative;
	 display: grid;
	 justify-items: center;
	 align-items: center;
	 transform: translateY(101%);
	 transition: all 0.3s ease-in-out;
}
 .gridoverlay button {
	 background: none;
	 outline: none;
	 font-weight: 100;
	 letter-spacing: 2px;
	 border: 1px solid #fff;
	 color: #fff;
	 text-transform: uppercase;
	 padding: 10px;
}
 .gridoverlay button:hover {
	 transition: all 0.3s ease-in-out;
	 background: #fff;
	 color: #f1b002;
	 transform: scale(1.05);
}
 .overlay {
	 position: fixed;
	 background: rgba(0, 0, 0, 0.8);
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 display: none;
	 z-index: 3;
}
 .overlay.open {
	 display: grid;
	 align-items: center;
	 justify-items: center;
}
 .overlayinner {
	 background: #fff;
	 width: 700px;
	 padding: 20px;
	 position: relative;
	 opacity: 1;
}
 .overlayinner img{
	 float:left;
	 margin-right:20px;
}
 .overlayinner span{
	 display:block;
	 margin-top:20px;
	 text-align:justify;
}
@media (max-width: 778px) {
	.overlayinner span{
		display:none;		
	    width: 100%;
	}
.overlayinner img{
	width:80%
}
 .overlayinner {
	 padding: 0px;
}

	}



 .galleryclose {
	 position: absolute;
	 top: 3px;
	 right: 10px;
	 background: none;
	 outline: 0;
	 color: #474545;
	 border: 0;
	 text-transform: uppercase;
	 letter-spacing: 2px;
}
 .galleryclose:hover {
	 color: #f1b002;
}
/*GALLERY TYPE 2*/
.gallery2_container{
  text-align:center;
  display: grid;
  grid-template-columns: repeat(6,1fr);
  grid-auto-rows: 100px 300px;
  grid-gap: 10px;
  grid-auto-flow: dense;
}
.gallery2_button{
	border:0px;
	background-color:transparent;
	color:#f1b002;
	}
.gallery2-item{
  width: 100%;
  height: 100%;
  position: relative;
}

.gallery2-item .image{
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.gallery2-item .image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  cursor: pointer;
  transition:.5s ease-in-out;
}

.gallery2-item:hover .image img{
    transform: scale(1.5);
}

.gallery2-item .text{
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color:#f1b002;
  background-color:rgba(0,0,0,0.3);
  font-size: 25px;
  pointer-events: none;
  z-index: 4;
  transition: .3s ease-in-out;
  -webkit-backdrop-filter: blur(5px) saturate(1.8);
  backdrop-filter: blur(5px) saturate(1.8);
}

.gallery2-item:hover .text{
  opacity: 1;
  animation:move-down .3s linear;
  padding: 1em;
  width: 100%;
}

.w-1{
  grid-column: span 1;
}

.w-2{
  grid-column: span 2;
}

.w-3{
  grid-column: span 3;
}

.w-4{
  grid-column: span 4;
}

.w-5{
  grid-column: span 5;
}

.w-6{
  grid-column: span 6;
}

.h-1{
  grid-row: span 1;
}

.h-2{
  grid-row: span 2;
}

.h-3{
  grid-row: span 3;
}

.h-4{
  grid-row: span 4;
}

.h-5{
  grid-row: span 5;
}

.h-6{
  grid-row: span 6;
}

@media screen and (max-width:500px){
  .gallery2_container{
    grid-template-columns: repeat(1,1fr);
  }
  .w-1,.w-2,.w-3,.w-4,.w-5,.w-6{
  grid-column:span 1;
  }
  
  .h-1,.h-2,.h-3,.h-4,.h-5,.h-6{
  grid-row: span 3;
  }
}



@keyframes move-down{

  0%{
    top: 10%;
  }
  50%{
    top: 35%;
  }
  100%{
    top: 50%;
  }
}
/*GALLERY TYPE 2 FINISH */

 .gall_cont {
	 position: fixed;
	 background: rgba(0, 0, 0, 0.8);
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 display: none;
	 z-index: 2000;
	 align-items: center;
	 justify-items: center;
}

.gall_cont i {
	transition:all 0.5s;
	color:#FFF;
	position:absolute;
	margin:15px;
}

.gall_cont i:hover {
	color:#f1b002;
	cursor:pointer;
}

.gall_cont img {
	 max-height:80%;
	 max-width:80%;
	 border:10px solid  rgba(255,255,255,0.3);
 }
 
 
 
 
 
 
 
#pageloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: rgb(249, 249, 249);
  opacity: .8;
  text-align:center;
}

 
#pageloader div{
	display:inline-block;
	margin-top:20%;
border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #f1b002;
  border-bottom: 16px solid #f1b002;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}